Subject: Re: mm: BUG_ON with NUMA_BALANCING (kernel BUG at include/linux/swapops.h:131!)

From: Mel Gorman <[email-masked]>
Date: Mon, 18 May 2015 09:11:06 +0100

On Mon, May 18, 2015 at 12:32:29AM -0700, Haren Myneni wrote:
> Mel,
>     I am hitting this issue with 4.0 kernel and even with 3.19 and
> 3.17 kernels. I will also try with previous versions. Please let me
> know any suggestions on the debugging.
> 

Please keep going further back in time to see if there was a point where
this was ever working. It could be a ppc64-specific bug but right now,
I'm still drawing a blank.

-- 
Mel Gorman
SUSE Labs